| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# acronym

$Revision: 1.3 $

$Date: 2002/06/12 11:17:59 $

acronym — An often pronounceable word made from the initial (or selected) letters of a name or phrase

## Synopsis

### Mixed Content Model

    acronym ::=
    (#PCDATA|acronym|emphasis|trademark|link|olink|ulink|anchor|
     remark|subscript|superscript|inlinegraphic|inlinemediaobject|
     indexterm|beginpage)*

### Attributes

Common attributes

## Description

A pronounceable contraction of initials. An acronym is often printed in all capitals or small capitals, although this is sometimes incorrect (consider dpi or bps).

### Processing expectations

Formatted inline. The `MoreInfo` attribute can help generate a link or query to retrieve additional information.

### Parents

These elements contain acronym: `abbrev`, `acronym`, `application`, `attribution`, `bibliomisc`, `bridgehead`, `citation`, `citetitle`, `emphasis`, `entry`, `firstterm`, `foreignphrase`, `glossentry`, `glosssee`, `glossseealso`, `glossterm`, `label`, `lineannotation`, `link`, `literallayout`, `lotentry`, `manvolnum`, `member`, `msgaud`, `olink`, `para`, `phrase`, `primary`, `primaryie`, `productname`, `programlisting`, `quote`, `refentrytitle`, `refpurpose`, `remark`, `screen`, `screeninfo`, `secondary`, `secondaryie`, `see`, `seealso`, `seealsoie`, `seeie`, `seg`, `segtitle`, `simpara`, `subtitle`, `synopsis`, `systemitem`, `term`, `tertiary`, `tertiaryie`, `title`, `titleabbrev`, `tocback`, `tocentry`, `tocfront`, `ulink`, `wordasword`.

### Children

The following elements occur in acronym: `acronym`, `anchor`, `beginpage`, `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`abbrev`, `emphasis`, `foreignphrase`, `phrase`, `quote`, `wordasword`.

## Examples

    <!DOCTYPE para PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <para>
    In the United States, <acronym>NASA</acronym> stands for the
    National Aeronautics and Space Administration.
    </para>

In the United States, NASA stands for the National Aeronautics and Space Administration.

For additional examples, see also `application`, `command`, `glossary`, `hardware`, `option`, `variablelist`.

ackno |  | action

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.